package top.yexuejc.demo;

/**
 * 请求对象类
 * @author maxiaofeng
 * @date 2025/6/19 11:37
 */
public class Request {
    private final String method;
    private final String path;
    private final String body;
    private final String params;

    public Request(String method, String path, String body, String params) {
        this.method = method;
        this.path = path;
        this.body = body;
        this.params = params;
    }

    public String getMethod() {
        return method;
    }

    public String getPath() {
        return path;
    }

    public String getBody() {
        return body;
    }

    public String getParams() {
        return params;
    }
}
